using Microsoft.Extensions.DependencyInjection;

namespace SlnMesnac.Common
{
    public static class CommonSetup
    {
        public static void AddCommonSetup(this IServiceCollection services)
        {
            services.AddSingleton<StringChange>();
        }
    }
}
